# Generated by Django 3.2 on 2021-05-09 20:27

from django.db import migrations, models
import users.models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_auto_20210509_2011'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='dateOfConnectToPL',
            new_name='date_of_connect_to_PL',
        ),
        migrations.RenameField(
            model_name='user',
            old_name='dateOfLastTransaction',
            new_name='date_of_last_transaction',
        ),
        migrations.AddField(
            model_name='user',
            name='work',
            field=models.CharField(blank=True, default='', max_length=64),
        ),
        migrations.AlterField(
            model_name='user',
            name='preferences',
            field=models.JSONField(default=users.models.default_preferences),
        ),
    ]
